Skip to main content
POST
/
v2
/
feedback
/
remove
cURL
curl --request POST \
  --url https://api.orq.ai/v2/feedback/remove \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "id": "<string>",
  "trace_id": "<string>",
  "product": "remoteconfigs"
}
'
{
  "id": "<string>",
  "trace_id": "<string>",
  "product": "remoteconfigs"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
id
string<ulid>
required
trace_id
string
required
product
enum<string>
required
Available options:
remoteconfigs,
deployments,
experiments,
playgrounds,
spreadsheets,
spreadsheet_run,
llm_evaluator,
knowledge,
router,
workflows,
external_events,
agents,
memory-stores,
generic,
evaluators,
otel,
ai-chat

Response

Event has been dispatched to delete the feedback

id
string<ulid>
required
trace_id
string
required
product
enum<string>
required
Available options:
remoteconfigs,
deployments,
experiments,
playgrounds,
spreadsheets,
spreadsheet_run,
llm_evaluator,
knowledge,
router,
workflows,
external_events,
agents,
memory-stores,
generic,
evaluators,
otel,
ai-chat